@charset "shift_jis";


/*--  ページ全体  --*/
body {
  font-family:"ＭＳ Ｐゴシック","Osaka",sans-serif;
  margin: 0;
  padding: 0;
  font-size: small;
  color: #333;
  background-color: #e6e6fa;
}

/*--  リンク色-アオ-サイズ-スモール  --*/
a:link {
  color: #003399;
  font-size: small;
}

/*-- リンク訪問後色-アオ-サイズ-スモール  --*/
a:visited {
  color: #003399;
  font-size: small;
}

/*--  段落行高さ-150-文字間隔-1px  --*/
p {
  margin: 20px 0 20px 0;
  line-height: 150%;
  letter-spacing: 1px;
}

/*--  見出しh1サイズの設定  --*/
h1 {
  font-size: small;
  margin: 0;
  padding: 2px 3px 0px 3px;
  color: #333;
}




/*-- メイン本文の設定幅780背景色シロ --*/

#main {
  margin: 0 auto 0 auto;
  padding: 0;
  width: 780px;
  background-color: #ffffff;
}



/*--  ヘッダーの設定  --*/

#header {
  margin: 0;
  width: 780px;
  height: 155px;
  background-color: #ffffff;
  font-family:Verdana;
  background-image: url(http://elmo.nobody.jp/img/head_img.jpg);
  background-repeat: no-repeat;
}

#header h1 {
  margin: 0;
  padding: 3px 0 2px 8px;
  text-align: left;
  font-size: small;
  color: #999999;
  background-color: #ffffff;
}


/*-- コンテンツ本文全体-幅585px --*/

#contents {
  float: right;
  margin: 0;
  padding: 5px 2px 0 10px;
  font-size: small;
  line-height: 150%;
  letter-spacing: 1px;
  width: 585px;
}


/*-- コンテンツ本文h2タイトル部 --*/
#contents h2 {
  margin: 0 0 7px 0;
  padding: 8px 0 10px 20px;
  line-height: 110%;
  font-size: small;
  color: #333333;
  background-image: url(http://elmo.nobody.jp/img/main_icon.gif);
  background-repeat: no-repeat;
}

/*-- コンテンツ本文p段落部 --*/
#contents p {
  margin: 20px 10px 20px 0;
  line-height: 150%;
  letter-spacing: 1px;
}


/*-- 左サイドメニュー --*/
#menu {
  float: left;
  margin: 0;
  padding: 0;
  width: 170px;
  letter-spacing: 1px;
  text-align: left;  
}

/*-- 左サイドメニューh2タイトル部 --*/
#menu h2 {
  margin: 0 0 7px 0;
  padding: 6px 0 6px 12px;
  line-height: 110%;
  font-size: small;
  color: #ffffff;
  background-image: url(http://elmo.nobody.jp/img/menu_icon.gif);
  background-repeat: no-repeat;
}

/*-- 左サイドメニューメニューリスト部 --*/
.menulist {
  font-weight:bold;
　margin: 0 0 14px 0;
  padding: 5px 2px 0px 5px;
  width: 160px;
  text-align: left;
  background-color: #ffffff;
}

/*-- 左サイドメニューメニューリスト部リンク --*/
.menulist a{
  color: #333333;
  display: block;
  border-bottom: solid 1px #ffffff;
  width: 148px;
  padding: 6px 0 5px 10px;
  font-size: small;
  background-color: #ffffff;
 }

/*-- 左サイドメニューメニューリスト部リンクオンマウス --*/
.menulist a:hover{
  color: #0000ff;  
}


/*-- フッター設定 --*/

#footer {
  clear: both;
  margin: 0;
  padding: 4px 0 15px 10px;
  text-align: center;
  font-size: small;
  color: #333333;
  border-top: solid 4px;
  border-top-color: #999999;
  background-color: #ffffff;
}

#footer a {
  color: #333333;
  font-size: small;
 }

#footer a:hover {
  color: #333333;
}
